@charset "utf-8";
#Support{
    background-color: #EBF8FA;
}
.Support{
    margin: 0 5%;
    padding-bottom: 60px;
}
.SupportTitle__sp{
    padding-top: 40px;
}
.SupportContents{
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.05);
    margin-bottom: 30px;
}
.SupportContents__title{
    padding-top: 25px;
    margin-bottom: 12px;
}
.SupportContents__line{
    width: 90%;
    height: 2px;
    border-radius: 2px;
    background-color: #EBF8FA;
    margin: 0 auto;
}
.SupportContents__img{
    text-align: center;
}
.SupportContents__img img{
    width: 70%;
    padding: 10px 0;
}
.SupportContents__text{
    color: #fff;
    background-color: #33A6B5;
    padding: 26px 3%;
    border-radius: 0 0 10px 10px;
}
.SupportTitle__pc{
    display: none;
}
@media screen and (min-width: 767px) {
    .SupportTitle__sp{
        display: none;
    }
    .SupportTitle__pc{
        display: block;
        padding-top: 80px;
    }
    .Support{
        padding-bottom: 80px;
    }
    .Support__wrap{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .SupportContents{
        width: 30%;
        margin: 0 10px 30px 10px;
        position: relative;
        z-index: 0;
    }
    .SupportContents::before{
        content: "";
        position: absolute;
        z-index: -1;
        left: 0;
        bottom: 0;
        width: 100%;
        height:130px;
        border-radius: 0 0 10px 10px;
        background-color: #33A6B5;
    }
    .SupportContents__img img{
        padding: 20px 0;
    }
    .SupportContents__text{
        z-index: 0;
    }
}